Changes for version 1.3 - 2007-10-08

  • public bugzilla servers now use SSL for auth, so make Crypt::SSLeay a requirement
  • update the required version of Mechanize. Not that it doesn't work with the previous versions, but dev testing is only done with the latest.

Modules

Handles submission/update of bugzilla bugs via WWW::Mechanize.
Handles searching bugzilla bugs via WWW::Mechanize.